{
    "AVR.reporter.arguments": [
        "-C"
    ],
    "AVR.source.compiler": "/usr/bin/avr-gcc",
    "AVR.programmer.tool": "/usr/bin/avrdude",
    "AVR.source.libraries": [
        "/usr/avr/lib",
        "/usr/avr/include"
    ],
    "C_Cpp.default.compilerPath": "/usr/bin/avr-gcc",
    "AVR.device.type": "atmega2560",
    "AVR.device.frequency": 16000000,
    "AVR.programmer.type": "wiring",
    "AVR.programmer.port": "/dev/ttyACM0",
    "AVR.programmer.rate": 115200,
    "AVR.programmer.arguments": [
        "-D"
    ]
}